1
vote
1answer
486 views

Error during configuring kerberos5 using macports

While trying to install libmemcached via MacPorts, I hit the following issue: libmemcached @0.40 +universal ---> Computing dependencies for libmemcached ---> Dependencies to be ...